.mod_02{}
.mod_02_title{text-align: center;margin-bottom: 30px;}
.mod_02_title a{color:#333;font-size: 24px;height: 50px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}
.mod_02_content{width: 1260px;margin-left: -10px;}

@media screen and (max-width: 479px){
.mod_02_content {
    width: 100%;
 }
}
@media screen and (min-width: 480px){
.mod_02_content {
    width: 100%;
 }
}
@media screen and (min-width: 768px){
.mod_02_content {
    width:750px;margin-left: -10px
 }
}
@media screen and (min-width: 992px){
.mod_02_content{width: 1260px;margin-left: -10px;}
}